# tcl pkg-config source file

prefix=/poSoft/BawtBuild-8.6.18-8.6.18-3/IRIX/x86/Release/Install/Tcl
exec_prefix=/poSoft/BawtBuild-8.6.18-8.6.18-3/IRIX/x86/Release/Install/Tcl
libdir=/poSoft/BawtBuild-8.6.18-8.6.18-3/IRIX/x86/Release/Install/Tcl/lib
includedir=${prefix}/include
libfile=libtcl8.6.so

Name: Tool Command Language
Description: Tcl is a powerful, easy-to-learn dynamic programming language, suitable for a wide range of uses.
URL: https://www.tcl-lang.org/
Version: 8.6.18
Requires.private: zlib >= 1.2.3
Libs: -L${libdir} -ltcl8.6 -ltclstub8.6
Libs.private:   -lpthread -lm
Cflags: -I${includedir}
